a {	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	}
	
a, a:link, a:visited  {color:#4272b2; text-decoration:underline; border:0;}
a:hover {color:#2992b1; text-decoration:none;}

nav {margin:0 auto; width:auto; padding:0; text-align:center;}

nav ul ul {display: none;}

	nav ul li:hover > ul {display: block;}
	
nav ul {
	margin:0;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table; width:100%;
}
	nav ul:after {content: ""; clear: both; display: block;}
	
nav ul li {	margin:0; padding:0; display:inline-table;}

	nav ul li:hover {
		background:#c9e9f3 url(../graphics/top-bg3.gif) repeat; color:#4272b2;
	}
	
	nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:hover {
		display:block; margin:0; padding:12px 35px;		
		color: #fff !important; text-decoration: none !important; font-weight:bold;
		text-align:center; font-size:14px; text-shadow: 1px 1px 2px #333; border:0;
	}
	
	
	nav ul ul {
	background: #2992b1; padding: 0;
	position: absolute; top: 100%; width:auto; max-width:200px; border-top:2px solid #2992b1; z-index:1000;
	filter: alpha(opacity=92);  /* IE 5-7 */
	-moz-opacity: 0.92;          /* Netscape */
	-khtml-opacity: 0.92;        /* Safari 1.x */
	opacity: 0.92;
}
	nav ul ul li {
		/*float: none; */
		display:block; height:auto;
		border-bottom: 1px solid #4274b4;
		border-right: 1px solid #4274b4;
		position: relative;
		color:#fff;
		text-align:left;
		font-size:13px;
	}
		nav ul ul li a, nav ul ul li a:link, nav ul ul li a:visited, nav ul ul li a:hover 
		 {
			padding:15px;
			color: #fff !important;
			text-align:left;
			text-decoration:none !important;
		}	
			nav ul ul li a:hover {background:#c9e9f3 url(../graphics/top-bg3.gif) repeat;}
	
		

@media only screen and (max-width: 1139px) {

	nav ul li a, nav ul li a:link, nav ul li a:visited, nav ul li a:hover { padding:12px 26px;}
	nav ul ul li a, nav ul ul li a:link, nav ul ul li a:visited, nav ul ul li a:hover {font-size:12px;}
	
}


a.headlink, a.headlink:link, a.headlink:visited {display:inline; text-align:right; border:0; text-decoration:none; color:#2992b1; font-size:12px; padding:5px 10px;}
a.headlink:hover {text-decoration:underline;}

a.homelink, a.homelink:link, a.homelink:visited, a.homelink:hover {text-decoration:none; color:#fff;}

a.whitelink, a.whitelink:link, a.whitelink:visited {text-decoration:none; color:#fff;}
a.whitelink:hover {color:#c9e9f3;}

a.tourlink, a.tourlink:link, a.tourlink:visited {
	display:block;
	text-align:center;
	color:#4274b4;
	font-size:16px; 
	font-weight:bold;
	text-decoration:none;
	background-color:transparent;
	padding:20px 0;
	margin:5px 0;
	border-top:1px dashed #2992b1;
	border-bottom:1px dashed #2992b1;
}
a.tourlink:hover {color:#fff; background-color:#2992b1;}


@media only screen and (min-width: 1024px) {

.hidemenu{display:none;}
#smallmenu {display:none;}
#smallmenu ul {display:none;}
#menu-icon {display:none;}
}

@media screen and (max-width:1023px){
	nav {display:none;}
	
	.hidemenu{ display:block; width:100%; min-height:48px; margin:0; padding:0; background-color:#2992b1; /*border-bottom:3px solid #161f4b;*/}
	#menu-icon{display:block;width:100%;height:50px; margin:0; padding:0; z-index:10001; background:url(../graphics/nav-icon.png) no-repeat;}
	#smallmenu{display:block;clear:both;margin:0 auto;width:100%;height:auto;padding:0; padding-bottom:40px;background-color:#2992b1; border-top:2px solid #fff; overflow:hidden;z-index:10000;}
	#smallmenu ul{display:block;width:80%;padding:10px 0;margin:0 auto;text-align:left;}
	#smallmenu ul li{display:block;width:100%;list-style-type:none;text-align:left;font-weight:normal;}
	#smallmenu > ul li a, #smallmenu > a:link, #smallmenu > a:visited{display:block;font-size:16px;font-weight:400;color:#fff;padding:15px 5%;margin:0;text-decoration:none;text-align:left; font-weight:bold; letter-spacing:0.07em; border-bottom:1px solid #c9e9f3;}
	#smallmenu li:last-child{border-bottom:0;}
	#smallmenu > ul li a:hover, #smallmenu ul li .current{text-decoration:none;color:#fff;background-color:#196f89;}	
}